window.onload = initLinks;

var pictures = new Array("images/pathfinder.gif", "images/surveyor.gif", "images/surveyor98.gif");

var thisPic = 0;

function initLinks(){
	document.getElementById("prevLink").onclick = processPrevious;
	document.getElementById("nextLink").onclick = processNext;
}

function processPrevious(){
	if(thisPic == 0){
		thisPic= pictures.length;
	}
thisPic--;
document.getElementById("myPicture").src=pictures[thisPic];
return false;
}

function processNext(){
thisPic++;
	if(thisPic == pictures.length){
		thisPic= 0;
	}
document.getElementById("myPicture").src=pictures[thisPic];
return false;
}

